.TH "src/httpserver Directory Reference" 3 "Fri Jan 7 2022" "ombs-OnlineMovieBookingSystem" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src/httpserver Directory Reference
.SH SYNOPSIS
.br
.PP
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBhttp_server\&.cpp\fP"
.br
.ti -1c
.RI "file \fBhttp_server\&.hpp\fP"
.br
.in -1c
